### Constructor

# JavaScriptCore Value new_boolean

#### Declaration [src]

    JSCValue*
    jsc_value_new_boolean (
      JSCContext* context,
      gboolean value
    )

#### Description [src]

Create a new `JSCValue` from `value`.

#### Parameters

`context` | `JSCContext`
| A `JSCContext`.
| The data is owned by the caller of the function.
`value` | `gboolean`
| A #gboolean.

#### Return value

Returns: | `JSCValue`
| A `JSCValue`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.